name: pwn-request demo (TP)
on:
  pull_request_target:
    branches: [main]

jobs:
  build:
    runs-on: ubuntu-latest
    steps:
      - name: Echo head ref
        run: echo "Building branch ${{ github.head_ref }}"
